GLOBAL PRINT(3)

NAME
boost::xpressive::print - Matches a printable character.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified print;

DESCRIPTION

The regex traits are used to determine which characters are printable. To match any character that is not printable, use ~print.